INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('2102','A','SRID=4326;POINT (14.336629 50.074038)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2119','A','SRID=4326;POINT (14.336959 50.074059)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2104','A','SRID=4326;POINT (14.33754 50.074231)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2117','A','SRID=4326;POINT (14.338169 50.074338)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2106','A','SRID=4326;POINT (14.338451 50.074476)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2115','A','SRID=4326;POINT (14.339039 50.074598)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2108','A','SRID=4326;POINT (14.3395 50.074809)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2113','A','SRID=4326;POINT (14.340102 50.074933)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2110','A','SRID=4326;POINT (14.340109 50.074995)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2111','A','SRID=4326;POINT (14.340638 50.075081)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('2112','A','SRID=4326;POINT (14.341308 50.075351)','U306Z102P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2109','A','SRID=4326;POINT (14.341337 50.075314)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2114','A','SRID=4326;POINT (14.341308 50.075351)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2107','A','SRID=4326;POINT (14.341337 50.075314)','U306Z101P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1121','A','SRID=4326;POINT (14.434413 50.075769)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2116','A','SRID=4326;POINT (14.341688 50.075467)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2105','A','SRID=4326;POINT (14.343235 50.075915)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2118','A','SRID=4326;POINT (14.342807 50.075842)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1119','A','SRID=4326;POINT (14.435895 50.075477)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2103','A','SRID=4326;POINT (14.344914 50.076688)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('2120','A','SRID=4326;POINT (14.343767 50.076186)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2122','A','SRID=4326;POINT (14.344839 50.076706)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2101','A','SRID=4326;POINT (14.346314 50.077733)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2124','A','SRID=4326;POINT (14.345725 50.077303)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2126','A','SRID=4326;POINT (14.346437 50.077932)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2023','A','SRID=4326;POINT (14.347315 50.078999)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2128','A','SRID=4326;POINT (14.347086 50.078734)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2021','A','SRID=4326;POINT (14.347679 50.079832)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2130','A','SRID=4326;POINT (14.347627 50.079883)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2019','A','SRID=4326;POINT (14.347841 50.080549)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('2132','A','SRID=4326;POINT (14.347761 50.081301)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2017','A','SRID=4326;POINT (14.347815 50.081795)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2002','A','SRID=4326;POINT (14.347378 50.082611)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2015','A','SRID=4326;POINT (14.347341 50.083097)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2004','A','SRID=4326;POINT (14.346651 50.083856)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2013','A','SRID=4326;POINT (14.346577 50.084337)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2006','A','SRID=4326;POINT (14.345884 50.085101)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2011','A','SRID=4326;POINT (14.345932 50.085366)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2008','A','SRID=4326;POINT (14.34533 50.085975)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2009','A','SRID=4326;POINT (14.345509 50.086017)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('2016','A','SRID=4326;POINT (14.344882 50.086696)','U507Z102P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2007','A','SRID=4326;POINT (14.345054 50.086745)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2018','A','SRID=4326;POINT (14.344882 50.086696)','U507Z102P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2005','A','SRID=4326;POINT (14.345054 50.086745)','U507Z101P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2020','A','SRID=4326;POINT (14.344182 50.087864)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2003','A','SRID=4326;POINT (14.344333 50.087916)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2022','A','SRID=4326;POINT (14.343464 50.089148)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2001','A','SRID=4326;POINT (14.343664 50.089196)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2024','A','SRID=4326;POINT (14.343199 50.090529)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1915','A','SRID=4326;POINT (14.343421 50.090568)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('2026','A','SRID=4326;POINT (14.343443 50.091911)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1913','A','SRID=4326;POINT (14.343737 50.092074)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2028','A','SRID=4326;POINT (14.344185 50.09323)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1911','A','SRID=4326;POINT (14.344543 50.093347)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1902','A','SRID=4326;POINT (14.345355 50.094373)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1909','A','SRID=4326;POINT (14.345638 50.09436)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1904','A','SRID=4326;POINT (14.346881 50.095309)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1907','A','SRID=4326;POINT (14.346985 50.095183)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1906','A','SRID=4326;POINT (14.348501 50.096007)','U462Z102P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1905','A','SRID=4326;POINT (14.348625 50.095901)','U462Z101P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('1908','A','SRID=4326;POINT (14.350037 50.096685)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1903','A','SRID=4326;POINT (14.350403 50.096669)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1910','A','SRID=4326;POINT (14.351976 50.097339)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1901','A','SRID=4326;POINT (14.35199 50.097204)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1817','A','SRID=4326;POINT (14.354162 50.097618)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1912','A','SRID=4326;POINT (14.354173 50.097755)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1914','A','SRID=4326;POINT (14.356486 50.097946)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1815','A','SRID=4326;POINT (14.356831 50.097841)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1802','A','SRID=4326;POINT (14.358777 50.0981)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1813','A','SRID=4326;POINT (14.359106 50.098001)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('1804','A','SRID=4326;POINT (14.360958 50.098262)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1811','A','SRID=4326;POINT (14.361269 50.098169)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1806','A','SRID=4326;POINT (14.362868 50.098434)','U157Z102P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1809','A','SRID=4326;POINT (14.362893 50.098321)','U157Z101P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1808','A','SRID=4326;POINT (14.364748 50.098612)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1807','A','SRID=4326;POINT (14.365049 50.098522)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1810','A','SRID=4326;POINT (14.366876 50.098828)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1805','A','SRID=4326;POINT (14.367217 50.098725)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1812','A','SRID=4326;POINT (14.369084 50.099015)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1803','A','SRID=4326;POINT (14.3695 50.098913)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('1814','A','SRID=4326;POINT (14.371291 50.09919)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1801','A','SRID=4326;POINT (14.371777 50.099099)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1816','A','SRID=4326;POINT (14.373504 50.099367)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1733','A','SRID=4326;POINT (14.374057 50.099285)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1818','A','SRID=4326;POINT (14.375708 50.099548)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1731','A','SRID=4326;POINT (14.376299 50.099463)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1820','A','SRID=4326;POINT (14.378002 50.09973)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1729','A','SRID=4326;POINT (14.378452 50.099625)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1724','A','SRID=4326;POINT (14.38041 50.09988)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1727','A','SRID=4326;POINT (14.380505 50.099748)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('1725','A','SRID=4326;POINT (14.382519 50.099855)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1726','A','SRID=4326;POINT (14.382791 50.100011)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1723','A','SRID=4326;POINT (14.384529 50.099956)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1728','A','SRID=4326;POINT (14.38508 50.100129)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1721','A','SRID=4326;POINT (14.386329 50.100051)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1730','A','SRID=4326;POINT (14.387349 50.100246)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1719','A','SRID=4326;POINT (14.38787 50.100135)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1702','A','SRID=4326;POINT (14.389193 50.100338)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1717','A','SRID=4326;POINT (14.389315 50.100216)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1708','A','SRID=4326;POINT (14.390597 50.100404)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('1711','A','SRID=4326;POINT (14.3907 50.100285)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1712','A','SRID=4326;POINT (14.391708 50.100458)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1707','A','SRID=4326;POINT (14.391723 50.100339)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1714','A','SRID=4326;POINT (14.39316 50.100528)','U321Z102P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1705','A','SRID=4326;POINT (14.393177 50.10041)','U321Z101P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1716','A','SRID=4326;POINT (14.39316 50.100528)','U321Z102P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1718','A','SRID=4326;POINT (14.394748 50.1006)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1703','A','SRID=4326;POINT (14.395472 50.10046)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1720','A','SRID=4326;POINT (14.395679 50.100583)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1722','A','SRID=4326;POINT (14.396742 50.100415)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('1701','A','SRID=4326;POINT (14.397851 50.09982)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1602','A','SRID=4326;POINT (14.398449 50.099727)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1611','A','SRID=4326;POINT (14.399877 50.098429)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1604','A','SRID=4326;POINT (14.399811 50.09875)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1606','A','SRID=4326;POINT (14.401313 50.097977)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1609','A','SRID=4326;POINT (14.401818 50.097615)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1608','A','SRID=4326;POINT (14.403233 50.097544)','U163Z102P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1607','A','SRID=4326;POINT (14.403122 50.097342)','U163Z101P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1610','A','SRID=4326;POINT (14.404717 50.097234)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1605','A','SRID=4326;POINT (14.405114 50.096856)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('1612','A','SRID=4326;POINT (14.406074 50.096729)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1603','A','SRID=4326;POINT (14.406661 50.096002)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1502','A','SRID=4326;POINT (14.407196 50.095915)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1601','A','SRID=4326;POINT (14.407465 50.094958)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1504','A','SRID=4326;POINT (14.407806 50.094916)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1507','A','SRID=4326;POINT (14.407904 50.093858)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1506','A','SRID=4326;POINT (14.408203 50.093906)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1505','A','SRID=4326;POINT (14.408514 50.092617)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1508','A','SRID=4326;POINT (14.408747 50.092861)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1503','A','SRID=4326;POINT (14.409068 50.091636)','U360Z101P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('1510','A','SRID=4326;POINT (14.409411 50.091712)','U360Z102P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1501','A','SRID=4326;POINT (14.410186 50.090077)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1512','A','SRID=4326;POINT (14.410013 50.090704)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1514','A','SRID=4326;POINT (14.411147 50.089741)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1411','A','SRID=4326;POINT (14.412334 50.089007)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1516','A','SRID=4326;POINT (14.412866 50.089099)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1409','A','SRID=4326;POINT (14.414571 50.088695)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1402','A','SRID=4326;POINT (14.414659 50.088874)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1407','A','SRID=4326;POINT (14.416338 50.088432)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1404','A','SRID=4326;POINT (14.416155 50.088687)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('1405','A','SRID=4326;POINT (14.417581 50.088116)','U703Z101P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1406','A','SRID=4326;POINT (14.417708 50.088309)','U703Z102P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1403','A','SRID=4326;POINT (14.419916 50.087488)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1408','A','SRID=4326;POINT (14.418883 50.088022)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1410','A','SRID=4326;POINT (14.420175 50.08765)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1401','A','SRID=4326;POINT (14.421418 50.086661)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1412','A','SRID=4326;POINT (14.421549 50.086856)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1319','A','SRID=4326;POINT (14.422008 50.086011)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1302','A','SRID=4326;POINT (14.422477 50.085737)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1317','A','SRID=4326;POINT (14.42247 50.085344)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('1315','A','SRID=4326;POINT (14.422949 50.084708)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1304','A','SRID=4326;POINT (14.423365 50.084599)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1313','A','SRID=4326;POINT (14.423608 50.084138)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1311','A','SRID=4326;POINT (14.42447 50.083499)','U1072Z101P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1306','A','SRID=4326;POINT (14.424639 50.083581)','U1072Z102P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1309','A','SRID=4326;POINT (14.42447 50.083499)','U1072Z101P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1307','A','SRID=4326;POINT (14.425651 50.082636)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1308','A','SRID=4326;POINT (14.425605 50.082865)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1305','A','SRID=4326;POINT (14.426431 50.08208)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1202','A','SRID=4326;POINT (14.426918 50.082027)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('1303','A','SRID=4326;POINT (14.427136 50.081684)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1301','A','SRID=4326;POINT (14.428337 50.081256)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1204','A','SRID=4326;POINT (14.428611 50.081392)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1211','A','SRID=4326;POINT (14.429639 50.080732)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1206','A','SRID=4326;POINT (14.430313 50.080614)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1209','A','SRID=4326;POINT (14.430655 50.08006)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1207','A','SRID=4326;POINT (14.43154 50.079413)','U400Z101P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1208','A','SRID=4326;POINT (14.43178 50.07953)','U400Z102P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1205','A','SRID=4326;POINT (14.432882 50.078321)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1210','A','SRID=4326;POINT (14.43277 50.078787)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('1212','A','SRID=4326;POINT (14.433527 50.077928)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1203','A','SRID=4326;POINT (14.433593 50.077325)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1102','A','SRID=4326;POINT (14.434117 50.077093)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1201','A','SRID=4326;POINT (14.434298 50.076486)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1104','A','SRID=4326;POINT (14.435018 50.076308)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1117','A','SRID=4326;POINT (14.435309 50.075826)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1106','A','SRID=4326;POINT (14.436236 50.075746)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1115','A','SRID=4326;POINT (14.436174 50.075484)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1113','A','SRID=4326;POINT (14.437018 50.075306)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1108','A','SRID=4326;POINT (14.437753 50.075435)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('1111','A','SRID=4326;POINT (14.438307 50.0752)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1110','A','SRID=4326;POINT (14.439105 50.075411)','U476Z102P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1109','A','SRID=4326;POINT (14.439106 50.075204)','U476Z101P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1107','A','SRID=4326;POINT (14.439106 50.075204)','U476Z101P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1112','A','SRID=4326;POINT (14.440941 50.075426)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1105','A','SRID=4326;POINT (14.4411 50.075219)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1103','A','SRID=4326;POINT (14.442197 50.075213)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1114','A','SRID=4326;POINT (14.441826 50.075435)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1116','A','SRID=4326;POINT (14.442547 50.075445)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1101','A','SRID=4326;POINT (14.443744 50.075279)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('1118','A','SRID=4326;POINT (14.443518 50.075464)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1118A','A','SRID=4326;POINT (14.444999 50.075684)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1101A','A','SRID=4326;POINT (14.445446 50.075592)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1002','A','SRID=4326;POINT (14.446707 50.07633)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1011','A','SRID=4326;POINT (14.446884 50.076186)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1009','A','SRID=4326;POINT (14.448056 50.076768)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1004','A','SRID=4326;POINT (14.448031 50.076987)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1007','A','SRID=4326;POINT (14.449357 50.077245)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1006','A','SRID=4326;POINT (14.449084 50.077391)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1008','A','SRID=4326;POINT (14.450665 50.077811)','U209Z102P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('1005','A','SRID=4326;POINT (14.450809 50.077618)','U209Z101P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1010','A','SRID=4326;POINT (14.450665 50.077811)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1012','A','SRID=4326;POINT (14.452267 50.078198)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1003','A','SRID=4326;POINT (14.45245 50.078018)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1001','A','SRID=4326;POINT (14.454272 50.078191)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1014','A','SRID=4326;POINT (14.454489 50.078401)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0915','A','SRID=4326;POINT (14.456306 50.078104)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1016','A','SRID=4326;POINT (14.456523 50.078287)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0913','A','SRID=4326;POINT (14.458159 50.077979)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0902','A','SRID=4326;POINT (14.458331 50.078182)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('0911','A','SRID=4326;POINT (14.459767 50.077935)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0904','A','SRID=4326;POINT (14.459679 50.078138)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0906','A','SRID=4326;POINT (14.460988 50.078199)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0909','A','SRID=4326;POINT (14.461175 50.078004)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0908','A','SRID=4326;POINT (14.462142 50.078327)','U118Z102P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0907','A','SRID=4326;POINT (14.462219 50.078126)','U118Z101P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0910','A','SRID=4326;POINT (14.464401 50.078595)','U118Z102P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0905','A','SRID=4326;POINT (14.464695 50.078409)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0912','A','SRID=4326;POINT (14.466543 50.078841)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0903','A','SRID=4326;POINT (14.466671 50.078645)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('0901','A','SRID=4326;POINT (14.468582 50.078863)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0802','A','SRID=4326;POINT (14.468446 50.07906)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0804','A','SRID=4326;POINT (14.470378 50.079231)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0815','A','SRID=4326;POINT (14.470546 50.079016)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0806','A','SRID=4326;POINT (14.472208 50.079137)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0813','A','SRID=4326;POINT (14.472319 50.078913)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0808','A','SRID=4326;POINT (14.473928 50.078823)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0811','A','SRID=4326;POINT (14.473967 50.078583)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0809','A','SRID=4326;POINT (14.475408 50.078196)','U921Z101P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0810','A','SRID=4326;POINT (14.475556 50.078355)','U921Z102P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('0807','A','SRID=4326;POINT (14.475408 50.078196)','U921Z101P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0812','A','SRID=4326;POINT (14.476707 50.078054)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0805','A','SRID=4326;POINT (14.476609 50.077872)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0814','A','SRID=4326;POINT (14.477781 50.077774)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0816','A','SRID=4326;POINT (14.479353 50.077346)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0803','A','SRID=4326;POINT (14.477704 50.077575)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0801','A','SRID=4326;POINT (14.479257 50.077142)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0819','A','SRID=4326;POINT (14.480878 50.076707)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0826','A','SRID=4326;POINT (14.480801 50.076952)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0828','A','SRID=4326;POINT (14.482254 50.07642)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('0817','A','SRID=4326;POINT (14.482501 50.076081)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0706','A','SRID=4326;POINT (14.487511 50.074308)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0741','A','SRID=4326;POINT (14.48411 50.07532)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0702','A','SRID=4326;POINT (14.483849 50.075604)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0704','A','SRID=4326;POINT (14.485766 50.074803)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0739','A','SRID=4326;POINT (14.485939 50.074613)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0737','A','SRID=4326;POINT (14.487546 50.074182)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0708','A','SRID=4326;POINT (14.48908 50.073821)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0735','A','SRID=4326;POINT (14.488535 50.073891)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0733','A','SRID=4326;POINT (14.489305 50.073575)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('0731','A','SRID=4326;POINT (14.490409 50.07306)','U713Z101P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0710','A','SRID=4326;POINT (14.490506 50.073145)','U713Z102P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0729','A','SRID=4326;POINT (14.490409 50.07306)','U713Z101P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0712','A','SRID=4326;POINT (14.490506 50.073145)','U713Z102P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0727','A','SRID=4326;POINT (14.491272 50.072657)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0714','A','SRID=4326;POINT (14.491322 50.072742)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0725','A','SRID=4326;POINT (14.491658 50.072475)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0716','A','SRID=4326;POINT (14.491721 50.072525)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0723','A','SRID=4326;POINT (14.492323 50.072097)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0718','A','SRID=4326;POINT (14.492483 50.072241)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('0724','A','SRID=4326;POINT (14.494178 50.07137)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0717','A','SRID=4326;POINT (14.494115 50.07129)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0726','A','SRID=4326;POINT (14.495035 50.070981)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0715','A','SRID=4326;POINT (14.494925 50.070912)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0713','A','SRID=4326;POINT (14.496323 50.070237)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0728','A','SRID=4326;POINT (14.496666 50.070261)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0711','A','SRID=4326;POINT (14.49823 50.069422)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0730','A','SRID=4326;POINT (14.498898 50.069414)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0709','A','SRID=4326;POINT (14.500028 50.068743)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0732','A','SRID=4326;POINT (14.50128 50.068812)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('0617','A','SRID=4326;POINT (14.502018 50.068231)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0602','A','SRID=4326;POINT (14.503641 50.068536)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0615','A','SRID=4326;POINT (14.503444 50.068124)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0613','A','SRID=4326;POINT (14.50438 50.068148)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0604','A','SRID=4326;POINT (14.50568 50.068398)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0611','A','SRID=4326;POINT (14.505347 50.068209)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0609','A','SRID=4326;POINT (14.506282 50.068275)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0606','A','SRID=4326;POINT (14.506921 50.068438)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0607','A','SRID=4326;POINT (14.507977 50.068378)','U953Z101P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0608','A','SRID=4326;POINT (14.507947 50.068512)','U953Z102P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('0610','A','SRID=4326;POINT (14.507947 50.068512)','U953Z102P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0605','A','SRID=4326;POINT (14.507977 50.068378)','U953Z101P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0612','A','SRID=4326;POINT (14.509404 50.068589)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0603','A','SRID=4326;POINT (14.509377 50.068469)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0614','A','SRID=4326;POINT (14.510316 50.06865)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0601','A','SRID=4326;POINT (14.510278 50.06851)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('05DH2','A','SRID=4326;POINT (14.511502 50.068871)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('05DH1','A','SRID=4326;POINT (14.51117 50.068645)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('05DH3','A','SRID=4326;POINT (14.511957 50.068865)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('05DH4','A','SRID=4326;POINT (14.512509 50.069245)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('05DH5','A','SRID=4326;POINT (14.512614 50.069158)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('05DH6','A','SRID=4326;POINT (14.513068 50.069542)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('05DH7','A','SRID=4326;POINT (14.513176 50.069524)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('05DH8','A','SRID=4326;POINT (14.513508 50.069987)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('05DH9','A','SRID=4326;POINT (14.513636 50.069939)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('05DH10','A','SRID=4326;POINT (14.513857 50.070431)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0552','A','SRID=4326;POINT (14.513973 50.070472)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('05546','A','SRID=4326;POINT (14.514121 50.070977)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('05535','A','SRID=4326;POINT (14.514198 50.070956)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('055813','A','SRID=4326;POINT (14.514484 50.071813)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('05DH11','A','SRID=4326;POINT (14.514589 50.071885)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('05DH13','A','SRID=4326;POINT (14.514674 50.072375)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0551720','A','SRID=4326;POINT (14.514519 50.072719)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0551016','A','SRID=4326;POINT (14.514747 50.071964)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('05528','A','SRID=4326;POINT (14.514529 50.073035)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('05DH12','A','SRID=4326;POINT (14.514661 50.074155)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('05DH15','A','SRID=4326;POINT (14.514659 50.073873)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0551415','A','SRID=4326;POINT (14.514838 50.072296)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('05DH14','A','SRID=4326;POINT (14.51511 50.075106)','U1071Z102P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('05DH17','A','SRID=4326;POINT (14.515251 50.075085)','U1071Z101P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('05DH16','A','SRID=4326;POINT (14.51511 50.075106)','U1071Z102P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('05DH19','A','SRID=4326;POINT (14.515251 50.075085)','U1071Z101P',NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0720','A','SRID=4326;POINT (14.492298 50.072243)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0721','A','SRID=4326;POINT (14.492242 50.072201)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0818','A','SRID=4326;POINT (14.477344 50.07778)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2014','A','SRID=4326;POINT (14.345816 50.085389)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1709','A','SRID=4326;POINT (14.391002 50.100338)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1710','A','SRID=4326;POINT (14.390996 50.100385)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0719','A','SRID=4326;POINT (14.493193 50.07172)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0722','A','SRID=4326;POINT (14.493248 50.071788)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('0820','A','SRID=4326;POINT (14.478281 50.077523)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1120','A','SRID=4326;POINT (14.435242 50.075953)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1706','A','SRID=4326;POINT (14.389829 50.100326)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1713','A','SRID=4326;POINT (14.389835 50.100282)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0822','A','SRID=4326;POINT (14.479127 50.077296)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2012','A','SRID=4326;POINT (14.346394 50.084436)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1704','A','SRID=4326;POINT (14.388852 50.100277)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('1715','A','SRID=4326;POINT (14.388858 50.100235)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0824','A','SRID=4326;POINT (14.479593 50.077166)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('2010','A','SRID=4326;POINT (14.346843 50.083723)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
INSERT INTO ropidgtfs_metro_railtrack_gps (track_id,route_name,coordinates,gtfs_stop_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 ('1122','A','SRID=4326;POINT (14.433537 50.076412)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0557','A','SRID=4326;POINT (14.5144 50.071368)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('0559','A','SRID=4326;POINT (14.514622 50.071701)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('05DH18','A','SRID=4326;POINT (14.515321 50.075555)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL),
	 ('05DH21','A','SRID=4326;POINT (14.515458 50.075525)',NULL,NULL,'2023-11-23 18:46:07.715',NULL,NULL,'2023-11-23 18:46:07.715',NULL);
